﻿/***************************************************************
* Page Content
***************************************************************/
* {
    -webkit-font-smoothing: antialiased;
}

*:focus {
    outline: 0;
}

.body-1 {
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    background: white url("/images/ihpa/bg-body-inner.png") no-repeat fixed center;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 980px;
}
.brand-image
{
    height:121px;
}
.body-2 {
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    background: white url("/images/ihpa/bg-body-inner.png") no-repeat fixed center;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 980px;
}

p {
    color: #444444;
    margin: 0 0 10px 0;
}

b,
strong {
    font-weight: 600;
}

a {
    color: #008a00;
    text-decoration: none;
}

a:active {
    background: transparent;
}

a:hover {
    text-decoration: underline;
}

img {
    border-style: none;
    border-width: 0;
}

label {
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    vertical-align: top;
}

ol {
    margin: 0 0 0 20px;
    padding: 0;
}

ol li {
    margin: 0 0 10px 5px;
    padding: 0;
}

ul {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: disc;
}

ul li {
    margin: 0;
    padding: 0 0 10px 5px;
}
/***************************************************************
* Font
***************************************************************/
h1 {
    font-weight: bold;
    font-size: 35.28px;
    color: black;
    margin: 0 0 20px;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 3px 0;
    color: black;
}

h3 {
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 3px 0;
}

h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 3px 0;
}

h5 {
    font-size: 15px;
    font-weight: normal;
    margin: 0 0 3px 0;
}

h6 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.text-small {
    font-size: 13px;
}
/***************************************************************
* Label
***************************************************************/
.lbl-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    text-align: right;
    vertical-align: top;
    float: right;
    white-space: nowrap;
}

.lbl-40-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 40px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-50-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 50px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-60-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 60px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-70-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 70px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-80-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 80px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-90-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 90px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-100-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 100px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-110-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 110px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-120-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 120px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-150-right {
    display: inline-block;
    margin: 0;
    padding: 1px 3px 0 0;
    width: 150px;
    text-align: right;
    vertical-align: top;
    float: right;
}

.lbl-small {
    font-size: 13px;
    display: inline-block;
    margin: 0;
    padding: 0 3px 0 0;
    vertical-align: top;
}
/***************************************************************
* Textbox
***************************************************************/
.txt-50 {
    width: 50px;
}

.txt-60 {
    width: 60px;
}

.txt-70 {
    width: 70px;
}

.txt-80 {
    width: 80px;
}

.txt-90 {
    width: 90px;
}

.txt-100 {
    width: 100px;
}

.txt-110 {
    width: 110px;
}

.txt-120 {
    width: 120px;
}

.txt-130 {
    width: 130px;
}

.txt-140 {
    width: 140px;
}

.txt-145 {
    width: 145px;
}

.txt-150 {
    width: 150px;
}

.txt-155 {
    width: 155px;
}

.txt-160 {
    width: 160px;
}

.txt-170 {
    width: 170px;
}

.txt-180 {
    width: 180px;
}

.txt-190 {
    width: 190px;
}

.txt-200 {
    width: 200px;
}

.txt-210 {
    width: 210px;
}

.txt-220 {
    width: 220px;
}

.txt-225 {
    width: 225px;
}

.txt-230 {
    width: 230px;
}

.txt-240 {
    width: 240px;
}

.txt-250 {
    width: 250px;
}

.txt-270 {
    width: 270px;
}

.txt-280 {
    width: 280px;
}

.txt-290 {
    width: 290px;
}

.txt-300 {
    width: 300px;
}

.txt-305 {
    width: 305px;
}

.txt-310 {
    width: 310px;
}

.txt-320 {
    width: 320px;
}

.txt-330 {
    width: 330px;
}

.txt-340 {
    width: 340px;
}

.txt-350 {
    width: 350px;
}

.txt-360 {
    width: 360px;
}

.txt-365 {
    width: 365px;
}

.txt-370 {
    width: 370px;
}

.txt-380 {
    width: 380px;
}

.txt-390 {
    width: 390px;
}

.txt-400 {
    width: 400px;
}

.txt-410 {
    width: 410px;
}

.txt-420 {
    width: 420px;
}

.txt-430 {
    width: 430px;
}

.txt-440 {
    width: 440px;
}

.txt-450 {
    width: 450px;
}

.txt-460 {
    width: 460px;
}

.txt-470 {
    width: 470px;
}

.txt-480 {
    width: 480px;
}

.txt-485 {
    width: 485px;
}

.txt-490 {
    width: 490px;
}

.txt-495 {
    width: 495px;
}

.txt-500 {
    width: 500px;
}

.txt-510 {
    width: 510px;
}

.txt-520 {
    width: 520px;
}

.txt-525 {
    width: 525px;
}

.txt-530 {
    width: 530px;
}

.txt-550 {
    width: 550px;
}

.txt-555 {
    width: 555px;
}

.txt-600 {
    width: 600px;
}

.txt-640 {
    width: 640px;
}

.txt-650 {
    width: 650px;
}

.txt-850 {
    width: 850px;
}

.txt-900 {
    width: 900px;
}

.txt-1100 {
    width: 1100px;
}

.txt-wide {
    width: 972px;
}
/***************************************************************
* Dropdown List
***************************************************************/
.ddl-50 {
    width: 58px;
}

.ddl-60 {
    width: 68px;
}

.ddl-65 {
    width: 73px;
}

.ddl-70 {
    width: 78px;
}

.ddl-75 {
    width: 83px;
}

.ddl-80 {
    width: 88px;
}

.ddl-90 {
    width: 98px;
}

.ddl-95 {
    width: 103px;
}

.ddl-100 {
    width: 108px;
}

.ddl-105 {
    width: 113px;
}

.ddl-110 {
    width: 118px;
}

.ddl-120 {
    width: 128px;
}

.ddl-125 {
    width: 133px;
}

.ddl-130 {
    width: 138px;
}

.ddl-140 {
    width: 148px;
}

.ddl-145 {
    width: 153px;
}

.ddl-150 {
    width: 158px;
}

.ddl-155 {
    width: 163px;
}

.ddl-160 {
    width: 168px;
}

.ddl-165 {
    width: 173px;
}

.ddl-170 {
    width: 178px;
}

.ddl-180 {
    width: 188px;
}

.ddl-190 {
    width: 198px;
}

.ddl-200 {
    width: 208px;
}

.ddl-210 {
    width: 218px;
}

.ddl-220 {
    width: 228px;
}

.ddl-230 {
    width: 238px;
}

.ddl-240 {
    width: 248px;
}

.ddl-250 {
    width: 258px;
}

.ddl-260 {
    width: 268px;
}

.ddl-300 {
    width: 308px;
}

.ddl-350 {
    width: 358px;
}

.ddl-400 {
    width: 408px;
}

.ddl-600 {
    width: 608px;
}
/***************************************************************
* Table
***************************************************************/
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
}

table td {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.tbl-form {
    margin: 0;
    padding: 0;
    display: block;
}

.tbl-form > tbody > tr > td , .tbl-form > tr > td  {
    margin: 0;
    padding: 0 0 4px 0;
    vertical-align: top;
}

.tbl-form td input[type="checkbox"] {
    margin-top: 4px;
    padding: 0;
}

.tbl-form td .ihpa-rb-list-1 td {
    margin: 0 !important;
    padding: 0 !important;
}

.tbl-form td input[type="radio"] {
    margin-top: 4px;
    margin-bottom: 0;
    padding: 0;
}

.tbl-form-indent {
    margin: 0 10px;
    padding: 0;
    display: block;
}

.tbl-form-indent td {
    margin: 0;
    padding: 0 0 4px 0;
    vertical-align: top;
}

.tbl-form-indent td input[type="checkbox"] {
    margin-top: 4px;
    padding: 0;
}

.tbl-form-indent td .ihpa-rb-list-1 td {
    margin: 0 !important;
    padding: 0 !important;
}

.tbl-form-indent td input[type="radio"] {
    margin-top: 4px;
    margin-bottom: 0;
    padding: 0;
}
/***************************************************************
* Div Row
***************************************************************/
.row {
    clear: both;
    display: table-row-group;
    width: 100%;
}

.row-right {
    margin: 0;
    text-align: right;
}

.row label {
    margin: 0 0 2px 0;
    padding: 0;
}

.row input[type="text"],
.row input[type="password"],
.row select {
    margin: 0 10px 0 0;
}

.row input[type="button"],
.row input[type="submit"],
.row .button {
    margin: 0;
}

.row-5 {
    clear: both;
    height: 5px;
    white-space: normal;
}

.row-10 {
    clear: both;
    height: 10px;
    white-space: normal;
}

.row-15 {
    clear: both;
    height: 15px;
    white-space: normal;
}

.row-20 {
    clear: both;
    height: 20px;
    white-space: normal;
}

.row-30 {
    clear: both;
    height: 30px;
    white-space: normal;
}

.row-40 {
    clear: both;
    height: 40px;
    white-space: normal;
}
/***************************************************************
* Miscellaneous
***************************************************************/
.link-to-top {
    font-size: 12px;
    text-align: right;
    display: block;
}

@media print {
    .header-1,
    .header-2,
    .footer-1,
    .footer-2,
    .menu-side-container,
    .menu-top-container-1,
    .menu-top-container-2,
    .breadcrumb-container,
    .slide-panel-container,
    .link-to-top,
    .update-panel-1,
    .update-panel-2,
    .update-panel-compact-1,
    .update-panel-compact-2,
    .file-upload,
    .tc-horizontal-1 .ajax__tab_header,
    .tc-horizontal-2 .ajax__tab_header,
    .tc-vertical .ajax__tab_header,
    input[type="button"] {
        display: none;
    }

    thead {
        display: table-header-group;
    }

    .body-1 {
        background: #FFFFFF;
    }
}
/***************************************************************
* RadControls (for classes not working in Accd.Biz.Controls)
***************************************************************/
.reCustomColor {
    display: none !important;
}

/* Workaround for bug in RadEditor Skin=Silk ToolbarMode=RibbonBar IE=9 or lower */
div.RadRibbonBar_Silk .rrbTabs {
    background-image: linear-gradient(#CED2D6, #aFB3B7) !important;
    }
div.rgHeader{
    background: #D3EDED !important;
    text-transform: uppercase;
    font-size: medium;    
}
.dvfolder {
    display: inline-block;
    text-align: center;
    padding: 15px;
    width: 100px;
    vertical-align: top !important;
}
.imgFolder {
    width: 90px;
    display: block;
    margin: 0 auto;
}

.label-error {
    color: #dc143c;
    font-size: 1.5em;
}
.label-success {
    color: #32cd32;
    font-size: 1.5em;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.folder-label {
    
}

.accdButton.RadButton.rbLinkButton, 
.accdButton.RadButton.rbLinkButton:hover,
.accdButton.RadButton.rbLinkButton:active,
.accdButton.RadButton.rbLinkButton:focus,
.accdButton.RadButton.rbLinkButton.rbDisabled, 
.accdButton.RadButton.rbLinkButton.rbDisabled:hover, 
.accdButton.RadButton.rbLinkButton.rbDisabled:active, 
.accdButton.RadButton.rbLinkButton.rbDisabled:focus {
    /*
        After upgrade to Telerik ASP.NET AJAX 2017.2.711.45,
        Telerik's styling for linear gradient background image
        overrides any back-color specified
    */
    background-image: none;
    color: white;
    background-color: #58595b;
    font-size: medium;
}